/* Custom CSS for DIVI Builder Plugin */
@media (max-width: 980px) {
.et_divi_builder #et_builder_outer_content .et_pb_section .et_pb_column .et_pb_module {
 margin-bottom: 0%;
}
}

@media (min-width: 981px)
{
.et_divi_builder #et_builder_outer_content .et_pb_gutters4 .et_pb_column_1_2, .et_divi_builder #et_builder_outer_content .et_pb_gutters4.et_pb_row .et_pb_column_1_2 {
    width: 48%;
}
	
.et_divi_builder #et_builder_outer_content .et_pb_gutters4 .et_pb_column_1_4 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_pb_gutters4.et_pb_row .et_pb_column_1_4 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_gutters4.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_gutters4.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_1_4 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters4.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
 margin-bottom: 0%;
}
.et_divi_builder #et_builder_outer_content .et_pb_gutters4 .et_pb_column_1_4, .et_divi_builder #et_builder_outer_content .et_pb_gutters4.et_pb_row .et_pb_column_1_4 {
    width: 22%;
}
.et_divi_builder #et_builder_outer_content .et_pb_gutters4 .et_pb_column, .et_divi_builder #et_builder_outer_content .et_pb_gutters4.et_pb_row .et_pb_column {
    margin-right: 4%;
}
}



/* end Divi Builder Plugin*/

#content div.container h2 {
	color:#634a4e;
	text-transform:uppercase;
	font-weight: 700;
	font-size:34px;
	font-family: Montserrat, sans-serif; 
	padding-top:0px;
	margin-top:0px
}
#content div.container h3, #content div.container h3 strong {
	color:#634a4e;
	text-transform:uppercase;
	font-weight: 700;
	font-size:24px;
	font-family: Montserrat, sans-serif; 

}
#content div.et_builder_outer_content h3, #content div.et_builder_outer_content h3 {
	text-transform:none;
}
#content div.et_builder_outer_content h2, #content div.et_builder_outer_content h2 {
	text-transform:none;
}
 footer {
	margin-top:0px;
	background-image:none;
	background-color:#2e2c28;
	font-family: Montserrat, sans-serif; 
	
}
#content div.container ol {
	padding-left:35px;
	font-family: Montserrat, sans-serif; 
}
#content div.container ol li {
	padding-bottom:15px;
	font-family: Montserrat, sans-serif; 
}
section#title, #title div, .pusher {
	border:0px solid #30F;
	background:none;
	font-family: Montserrat, sans-serif; 
	
}
.content, #title {
	border:0px solid #30F;
	background:none;
	font-family: Montserrat, sans-serif; 

}
.date, .day, .month, .meta {
	border:0px solid #000;
	font-family: Montserrat, sans-serif; 
}
.icitaitem2 div.block_content h4.block_title a {
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	font-family: Montserrat, sans-serif; 
}
.icitaitem2 div.block_content h4.block_title {
	font-size:22px;
	color:#FFF;
	padding-top:20px;
	padding-bottom:10px	;
	font-family: Montserrat, sans-serif; 
}
.icitaitem2 div.block_content div.date {
	display:none
}
.footerbottom div.col-sm-6 {
	width:14%
}
.text-content a:hover, .text-content p strong a:hover, #content .container a:hover, #content div.container p a:hover {
	text-decoration:underline;
	-webkit-appearance:none;
	outline:none;
}


/** Forms **/
.wdform-page-and-images, .wdform_page {
	padding-left:5%
}
#wdform_3_street117,
#wdform_1_element17,
#wdform_2_element17,
#wdform_3_element17,
#wdform_4_element17,
#wdform_5_element17,
#wdform_6_element17,
#wdform_7_element17,
#wdform_8_element17,
#wdform_9_element17,
#wdform_13_element17,
#wdform_14_element17,
#wdform_15_element17,
#wdform_16_element17,
#wdform_17_element17,
#wdform_18_element17,
#wdform_19_element17,
#wdform_20_element17,
#wdform_21_element17,
#wdform_22_element17,
#wdform_23_element17,
#wdform_24_element17,
#wdform_25_element17,
#wdform_26_element17,
#wdform_27_element17,
#wdform_28_element17,
#wdform_29_element17,
#wdform_30_element17,
#wdform_31_element17,
#wdform_34_element17,
#wdform_36_element17,
#wdform_39_element17,
#wdform_40_element17,
#wdform_41_element17,
#wdform_42_element17,
#wdform_43_element17,
#wdform_44_element17,
#wdform_45_element17,
#wdform_46_element17,
#wdform_47_element17,
#wdform_48_element17,
#wdform_49_element17,
#wdform_50_element17,
#wdform_51_element17,
#wdform_52_element17,
#wdform_53_element17,
#wdform_54_element17,
#wdform_55_element17,
#wdform_56_element17,
#wdform_57_element17,
#wdform_58_element17,
#wdform_59_element17,
#wdform_60_element17,
#wdform_61_element17,
#wdform_62_element17,
#wdform_6_element16,
#wdform_7_element16,
#wdform_2_element_first9,
#wdform_2_element_last9,
#wdform_3_element9,
#wdform_5_element9,
#wdform_6_element9,
#wdform_7_element9,
#wdform_8_element9,
#wdform_9_element9,
#wdform_10_element9,
#wdform_13_element9,
#wdform_14_element9,
#wdform_15_element9,
#wdform_17_element9,
#wdform_18_element9,
#wdform_19_element9,
#wdform_20_element9,
#wdform_21_element9,
#wdform_22_element9,
#wdform_25_element9,
#wdform_1_element10,
#wdform_2_element_first10,
#wdform_2_element_last10,
#wdform_3_element10,
#wdform_19_element10,
#wdform_4_element10,
#wdform_17_element10,
#wdform_5_element10,
#wdform_7_element10,
#wdform_8_element10,
#wdform_9_element10,
#wdform_1_element_first11,
#wdform_1_element_last11,
#wdform_2_element11,
#wdform_3_element11,
#wdform_6_element11,
#wdform_7_element11,
#wdform_26_element9,
#wdform_27_element9,
.wpecr_registration_form #firstname,
.wpecr_registration_form #lastname,
.wpecr_registration_form #company,
.wpecr_registration_form #email,
.wpecr_registration_form #address,
.wpecr_registration_form #postcode,
.wpecr_registration_form #city,
.wpecr_registration_form #country,
.wpecr_registration_form #phone
 {
	background-color:#FFF;
	min-width:260px;
	height:32px;
	font-weight:normal;
	font-size:14px
}
#wdform_65_day17, #wdform_65_month17,#wdform_65_year17 {
	background-color:#FFF;
}
#wdform_10_element17,
#wdform_11_element17,
#wdform_12_element17,
#wdform_19_element17,
#wdform_20_element17,
#wdform_3_city17,
#wdform_3_state17,
#wdform_3_postal17
{
	background-color:#FFF;
	min-width:150px;
	height:32px;
	font-weight:normal;
	font-size:14px
}
#wdform_2_element17,
#wdform_52_element17,
#wdform_37_element17,
#wdform_38_element17,
#wdform_51_element17
{
	background-color:#FFF;
	min-width:120px;
	height:32px;
	font-weight:normal;
	font-size:14px
}
.wpecr_registration_form #message
 {
	background-color:#FFF;
	width:500px;
	font-weight:normal;
	font-size:14px
}
div.subboton button.button-submit {
	background-color:#437998;
	padding:3px;
	padding-left:24px;
	padding-right:24px;
	background:#437998;
}
#page_next_1, #page_previous_2, #page_next_2, #page_previous_3 {
	background-color:#fff;
	padding:3px;
	padding-left:24px;
	padding-right:24px;
	background:#fff;
}
#menu-about-us li a, #menu-get-involved li a, #menu-our-stories li a,#menu-donate li a {
	font-size:13px
}
div h4.footertitle {
	display:none
}
div.footerwidget div.menu-home-container ul#menu-home li#menu-item-3520 a {
	-webkit-font-smoothing: none;
}
.readmoretestimonial {
	padding:10px; padding-left:20px; padding-right:20px; background-color:#437998; width:140px; float:right; font-size:16px
}
.sponsors .readmoretestimonial {
	display:none
}
.tribe-mini-calendar-nav tr td {
	background-color:#00a7cd;
	border:1px solid #00a7cd;
}

.whitelinks tbody tr td div a:link, .whitelinks tbody tr td div a:visited {
	color:#FFF;
	text-decoration:none
}
.whitelinks tbody tr td div a:hover {
	color:#FFF;
	text-decoration:underline;
}
h3.assignment_heading strong span {
	display:list-item;
	float:none;
	list-style:none
}
.em-calendar {
    border-collapse: collapse;
    margin-left: -1px;
    width: 100%;
    line-height: 1;
}
.em-calendar thead tr td {
    background-color: #00a7cd;
    border: 1px solid #00a7cd;
}
.em-calendar tr.days-names td {
	background-color: #666666;
    border: 1px solid #666666;
	color:#FFF
}
.em-calendar tr td.eventful-pre {
	background-color: #666666;
    border: 1px solid #fff;
	color:#FFF
}
.em-calendar tr td.eventful {
	background-color: #9e9992;
    border: 1px solid #fff;
	color:#FFF
}
.em-calendar tr td.eventless {
	background-color: #d4cdc2;
    border: 1px solid #fff;
	color:#FFF
}
.em-calendar tr td.eventful-post {
	background-color: #666666;
    border: 1px solid #fff;
	color:#FFF
}


.padder.content, .page .content, .single .content, .unit_content {
    background: none;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    background-color: #21759b;
    background-image: none;
    border: 0;
    border-radius: 3px;
    box-shadow: none;
    color: rgb(0, 166, 204);
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
    padding: 6px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    zoom: 1;
}
.em-pagination a.page-numbers, .em-pagination span.current {
    padding: 2px 6px;
    border-radius: 2px;
    margin-right: 5px;
    font-size: 11px;
    color: #444;
    background: rgba(0,0,0,.08);
    border: 2px solid rgba(0,0,0,.08);
    text-transform: uppercase;
    font-weight: 600;
}
.em-pagination span.current, .em-pagination a.next, .em-pagination a.prev {
    background: #78C8Ce;
    border-color: #78C8Ce;
    color: #FFF;
    font-weight: 600;
}
#content div.container div.wdform_page {
    background: transparent;
}

#csbwfs-delaydiv{display:none;}
body.page-id-9243 #csbwfs-delaydiv{display:block;}